# StepGeom_Array1OfPcurveOrSurface.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepGeom_PcurveOrSurface
#define | Array1Item_hxx <StepGeom_PcurveOrSurface.hxx>
#define | TCollection_Array1 StepGeom_Array1OfPcurveOrSurface
#define | TCollection_Array1_hxx <StepGeom_Array1OfPcurveOrSurface.hxx>

## Define Documentation

#define Array1Item StepGeom_PcurveOrSurface

#define Array1Item_hxx <StepGeom_PcurveOrSurface.hxx>

#define TCollection_Array1 StepGeom_Array1OfPcurveOrSurface

#define TCollection_Array1_hxx <StepGeom_Array1OfPcurveOrSurface.hxx>